.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);-ms-transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.237103,0.237103,0.000000,0,0);}
.m1{transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-ms-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-webkit-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.282400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._2{width:17.621760px;}
._3{width:63.561792px;}
._1{width:139.610880px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs1{font-size:40.416000px;}
.fs3{font-size:42.240000px;}
.fs4{font-size:42.336000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:25.675429px;}
.y9{bottom:44.613333px;}
.y14{bottom:46.775714px;}
.y1f{bottom:51.396381px;}
.ya{bottom:63.004952px;}
.y13{bottom:63.687810px;}
.ye{bottom:82.489143px;}
.y11{bottom:94.552952px;}
.y10{bottom:101.840556px;}
.y1d{bottom:105.273810px;}
.yd{bottom:125.531905px;}
.y1c{bottom:132.199246px;}
.y15{bottom:156.146667px;}
.y20{bottom:172.829246px;}
.yc{bottom:174.972659px;}
.y1e{bottom:180.549325px;}
.y5{bottom:199.754683px;}
.y6{bottom:200.238373px;}
.y12{bottom:202.628373px;}
.y8{bottom:265.043413px;}
.y7{bottom:276.424365px;}
.yf{bottom:302.410873px;}
.y1{bottom:330.891706px;}
.y28{bottom:337.881508px;}
.y1a{bottom:351.197222px;}
.y3{bottom:356.584206px;}
.y4{bottom:357.655913px;}
.y2a{bottom:373.570278px;}
.y2{bottom:375.391230px;}
.y26{bottom:378.644286px;}
.y27{bottom:421.095238px;}
.y29{bottom:421.389246px;}
.y1b{bottom:518.468770px;}
.y22{bottom:536.630873px;}
.y25{bottom:538.774286px;}
.y23{bottom:543.146468px;}
.y21{bottom:548.011825px;}
.y24{bottom:550.155238px;}
.y19{bottom:665.083889px;}
.y18{bottom:676.939048px;}
.y16{bottom:681.965635px;}
.y17{bottom:689.002857px;}
.h3{height:27.562500px;}
.h1{height:27.936562px;}
.h2{height:28.003078px;}
.h7{height:29.865937px;}
.h5{height:31.556250px;}
.h6{height:31.627969px;}
.h4{height:53.789062px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:24.332476px;}
.x1d{left:30.751333px;}
.x4{left:40.743810px;}
.x21{left:51.737810px;}
.x1{left:62.731810px;}
.x1e{left:71.927619px;}
.x1f{left:120.960556px;}
.x20{left:127.333889px;}
.x2{left:219.718770px;}
.x19{left:222.089802px;}
.x5{left:272.735040px;}
.x1b{left:349.689246px;}
.x1c{left:356.062579px;}
.x3{left:414.285635px;}
.x1a{left:421.028849px;}
.x16{left:433.453056px;}
.x9{left:484.781151px;}
.xa{left:503.739921px;}
.xb{left:523.315159px;}
.x6{left:572.300675px;}
.x8{left:573.713810px;}
.x7{left:577.109127px;}
.x15{left:591.695714px;}
.x26{left:595.954087px;}
.x27{left:634.649325px;}
.xf{left:636.669444px;}
.x24{left:649.378175px;}
.x12{left:708.009048px;}
.xc{left:719.959048px;}
.xd{left:723.762183px;}
.x11{left:774.360000px;}
.x10{left:780.211706px;}
.x14{left:812.941429px;}
.x25{left:832.014008px;}
.x22{left:847.634365px;}
.xe{left:853.343810px;}
.x23{left:865.957698px;}
.x18{left:872.188770px;}
.x17{left:894.723056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.397014pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.417105pt;}
._2{width:24.773688pt;}
._3{width:89.358837pt;}
._1{width:196.273036pt;}
.fs0{font-size:56.684184pt;}
.fs1{font-size:56.819146pt;}
.fs3{font-size:59.383431pt;}
.fs4{font-size:59.518393pt;}
.fs2{font-size:101.221757pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:36.096000pt;}
.y9{bottom:62.720000pt;}
.y14{bottom:65.760000pt;}
.y1f{bottom:72.256000pt;}
.ya{bottom:88.576000pt;}
.y13{bottom:89.536000pt;}
.ye{bottom:115.968000pt;}
.y11{bottom:132.928000pt;}
.y10{bottom:143.173333pt;}
.y1d{bottom:148.000000pt;}
.yd{bottom:176.480000pt;}
.y1c{bottom:185.853333pt;}
.y15{bottom:219.520000pt;}
.y20{bottom:242.973333pt;}
.yc{bottom:245.986667pt;}
.y1e{bottom:253.826667pt;}
.y5{bottom:280.826667pt;}
.y6{bottom:281.506667pt;}
.y12{bottom:284.866667pt;}
.y8{bottom:372.613333pt;}
.y7{bottom:388.613333pt;}
.yf{bottom:425.146667pt;}
.y1{bottom:465.186667pt;}
.y28{bottom:475.013333pt;}
.y1a{bottom:493.733333pt;}
.y3{bottom:501.306667pt;}
.y4{bottom:502.813333pt;}
.y2a{bottom:525.186667pt;}
.y2{bottom:527.746667pt;}
.y26{bottom:532.320000pt;}
.y27{bottom:592.000000pt;}
.y29{bottom:592.413333pt;}
.y1b{bottom:728.893333pt;}
.y22{bottom:754.426667pt;}
.y25{bottom:757.440000pt;}
.y23{bottom:763.586667pt;}
.y21{bottom:770.426667pt;}
.y24{bottom:773.440000pt;}
.y19{bottom:935.013333pt;}
.y18{bottom:951.680000pt;}
.y16{bottom:958.746667pt;}
.y17{bottom:968.640000pt;}
.h3{height:38.748954pt;}
.h1{height:39.274833pt;}
.h2{height:39.368344pt;}
.h7{height:41.987259pt;}
.h5{height:44.363598pt;}
.h6{height:44.464425pt;}
.h4{height:75.619770pt;}
.h0{height:1008.000000pt;}
.w0{width:1344.000000pt;}
.x0{left:0.000000pt;}
.x13{left:34.208000pt;}
.x1d{left:43.232000pt;}
.x4{left:57.280000pt;}
.x21{left:72.736000pt;}
.x1{left:88.192000pt;}
.x1e{left:101.120000pt;}
.x1f{left:170.053333pt;}
.x20{left:179.013333pt;}
.x2{left:308.893333pt;}
.x19{left:312.226667pt;}
.x5{left:383.426667pt;}
.x1b{left:491.613333pt;}
.x1c{left:500.573333pt;}
.x3{left:582.426667pt;}
.x1a{left:591.906667pt;}
.x16{left:609.373333pt;}
.x9{left:681.533333pt;}
.xa{left:708.186667pt;}
.xb{left:735.706667pt;}
.x6{left:804.573333pt;}
.x8{left:806.560000pt;}
.x7{left:811.333333pt;}
.x15{left:831.840000pt;}
.x26{left:837.826667pt;}
.x27{left:892.226667pt;}
.xf{left:895.066667pt;}
.x24{left:912.933333pt;}
.x12{left:995.360000pt;}
.xc{left:1012.160000pt;}
.xd{left:1017.506667pt;}
.x11{left:1088.640000pt;}
.x10{left:1096.866667pt;}
.x14{left:1142.880000pt;}
.x25{left:1169.693333pt;}
.x22{left:1191.653333pt;}
.xe{left:1199.680000pt;}
.x23{left:1217.413333pt;}
.x18{left:1226.173333pt;}
.x17{left:1257.853333pt;}
}
